Tuesday, October 9, 2012

Some VRT Shared Object rule platforms are being EOL'ed

As always, this is a EOL notification for the following platforms:
They are all EOL and are no longer supported with updates.

Debian-5-0/x86-64
Debian-5-0/i386
Centos-4-8/i386
Ubuntu 8.4 i386
Ubuntu 8.4 x86-64 
  

We have also be adding support for the following:
OpenSUSE-11-4/x86-64
OpenSUSE-11-4/i386

The official page has been updated to reflect these changes:

3 comments:

  1. When can we expect to see updates for the BSDs?

    FreeBSD 8.1 i386
    FreeBSD 8.1 x86-64
    FreeBSD 7.3 i386
    FreeBSD 7.3 x86-64
    OpenBSD 4.8 x86-64
    OpenBSD 4.8 i386

    ReplyDelete
  2. FreeBSD 9.0 will be available soon. We will make the addition of OpenBSD 5.1 our next priority.

    ReplyDelete
  3. The October 11th subscriber release includes builds for FreeBSD 9 i386 and x86-64.

    ReplyDelete